.highlight-teaser-img-wrapper{
    transform: translate(0px, -20%);
}

.highlight-teaser-content{
    border-color: var(--color-white)!important;
    border-width: 2px!important;
}

@media (max-width: 968px) {
    .highlight-teaser-block{
        margin-top: 40%;
    }

    .highlight-teaser-img-wrapper {
        transform: translate(0px, -10%);
    }
}